#popin-background {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #000000;
	border: 1px solid #cecece;
	z-index: 300;
}
#popin {
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	min-height: 100px;
	width: 408px;
	background: #FFFFFF;
	border: 2px solid #cecece;
	z-index: 400;
	padding: 12px;
	font-size: 13px;
	text-align: center;
}
#popin-titre {
	font-weight: bold;
	text-align: left;
	padding-left: 30px;
	font-size: 1.2em;
	margin-bottom: 0.5em;
}
#popin.alert #popin-titre {
	background: url(/themecaf/themes/html/Caf/images/pictoAlerte.png) no-repeat scroll 0 0 #FFFFFF;
}
#popin-contenu {
	text-align: left;
}